### Hierarchy

- RGB

## Index

### Constructors

- constructor

### Properties

- b
- g
- r

## Constructors

### constructor

- new RGB(r: number, g: number, b: number): RGB

- - Defined in models/colors.ts:7

  #### Parameters

  - ##### r: number

  - ##### g: number

  - ##### b: number

  #### Returns RGB

## Properties

### b

b: number

- Defined in models/colors.ts:7

### g

g: number

- Defined in models/colors.ts:6

### r

r: number

- Defined in models/colors.ts:5

Generated using TypeDoc